// slick
.slick-dots {
    bottom: 70px;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slick-dots li {
    margin: 0 0;
}

.slick-dots li button:before {
    font-size: 10px !important;
    content: "\f111";
    font-family: FontAwesome;
}

// Bootstrap
b,
strong {
    font-weight: 700;
}

// Table
.table > thead > tr > th {
    border-bottom: none;
    background: $blue-dark;
    color: #fff;
    font-weight: 400;
    padding: 13px 20px;
}

.table > thead > tr > th {
    border-bottom: none;
}

.table > thead > tr > td,
.table > tbody > tr > th,
.table > tbody > tr > td,
.table > tfoot > tr > th,
.table > tfoot > tr > td {
    vertical-align: middle;
    border-bottom: 2px solid $table-border-color;
}

.table.table-cart .media-body a {
    color: $blue-dark;
}

.table.table-cart .btn {
    padding: 2px 5px;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: transparent;
}

// Buttons
.btn-lg {
    font-size: 1.286rem;
    letter-spacing: 0.6pt;
    max-height: 60px;           
    &.full-width {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.btn-primary {
    &:hover {
        background-color: $blue-lighter;
        border-color: $blue-lighter;
    }
    &.btn-outline {
        background: #fff;
        color: $blue-light;
        &:hover {
            background: $blue-light;
            color: #fff;
        }
    }
}

.btn-primary // Pagination
.pagination > li > a,
.pagination > li > span {
    padding: 4px 10px;
    border-radius: 50% !important;
    margin-right: 10px;
}

// Button
.btn,
.form-control {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    &:focus {
        outline: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none; 
    } 
    &::-moz-placeholder {
        font-style: italic;
    }
    &:-ms-input-placeholder {
        font-style: italic;
    }
    &::-webkit-input-placeholder {
        font-style: italic;
    }
}

.form-control {
    height: 40px;
    padding: 6px 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
    &.form-select {
        font-style: italic;
    }
    &:focus { 
        border-color: inherit;
    } 
}

// well 
.well {
    border: none;
    box-shadow: none;
} 

blockquote {
    font-weight: 700;
    color: $blue-light;
    border-left: none;
    padding: 10px 0px;
    font-size: 1.857rem;
    font-style: italic;
    margin: 0 0 10px;
}

.btn-orange {
    background: $orange;
    border-color: $orange;
    color: #fff;
    &:hover {
        background: $orange-hover;
        border-color: $orange-hover;
        color: #fff;
    }
}

.pager {
    text-align: right;
    li {
        margin-left: 5px;
        & > a, & > span {
            padding: 6px 5px 4px 5px;
            border: none;
            width: 30px;
            height: 30px;
            text-align: center;
            float: none !important;
        }
    }
    li.last, li.first {
        display: none;
    }
    li.active a, li:hover a {
        background: $pager-hover-bg;
        color: $pager-bg;
    }
}